
/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Alle nach vorne bringen";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Fenster";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Im Dock ablegen";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Fenster";

/* Class = "NSMenuItem"; title = "SiteSucker"; ObjectID = "56"; */
"56.title" = "SiteSucker";

/* Class = "NSMenu"; title = "SiteSucker"; ObjectID = "57"; */
"57.title" = "SiteSucker";

/* Class = "NSMenuItem"; title = "About SiteSucker"; ObjectID = "58"; */
"58.title" = "Über SiteSucker";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "Schließen";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Ablage";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "82"; */
"82.title" = "Neu";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Ablage";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "103"; */
"103.title" = "Hilfe";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"106.title" = "Hilfe";

/* Class = "NSMenuItem"; title = "SiteSucker Help"; ObjectID = "111"; */
"111.title" = "SiteSucker Hilfe";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Dienste";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Dienste";

/* Class = "NSMenuItem"; title = "Hide SiteSucker"; ObjectID = "134"; */
"134.title" = "SiteSucker ausblenden";

/* Class = "NSMenuItem"; title = "Quit SiteSucker"; ObjectID = "136"; */
"136.title" = "SiteSucker beenden";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Andere ausblenden";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Alle einblenden";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "157"; */
"157.title" = "Kopieren";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "158"; */
"158.title" = "Widerrufen";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "160"; */
"160.title" = "Ausschneiden";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "163"; */
"163.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "164"; */
"164.title" = "Löschen";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "169"; */
"169.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "171"; */
"171.title" = "Einsetzen";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "172"; */
"172.title" = "Alle auswählen";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "173"; */
"173.title" = "Wiederholen";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "203"; */
"203.title" = "Zoomen";

/* Class = "NSMenuItem"; title = "Control"; ObjectID = "212"; */
"212.title" = "Steuerung";

/* Class = "NSMenu"; title = "Control"; ObjectID = "213"; */
"213.title" = "Steuerung";

/* Class = "NSMenuItem"; title = "Download"; ObjectID = "214"; */
"214.title" = "Start";

/* Class = "NSMenuItem"; title = "Stop"; ObjectID = "215"; */
"215.title" = "Stopp";

/* Class = "NSMenuItem"; title = "Open File"; ObjectID = "233"; */
"233.title" = "Datei öffnen";

/* Class = "NSMenuItem"; title = "Open Log"; ObjectID = "234"; */
"234.title" = "Protokoll öffnen";

/* Class = "NSMenuItem"; title = "Open Destination Folder"; ObjectID = "235"; */
"235.title" = "Zielordner öffnen";

/* Class = "NSMenuItem"; title = "Next"; ObjectID = "250"; */
"250.title" = "Weiter";

/* Class = "NSMenuItem"; title = "Pause"; ObjectID = "251"; */
"251.title" = "Pause";

/* Class = "NSMenuItem"; title = "Stop Analysis"; ObjectID = "252"; */
"252.title" = "Analyse anhalten";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "327"; */
"327.title" = "Ansicht";

/* Class = "NSMenu"; title = "View"; ObjectID = "328"; */
"328.title" = "Ansicht";

/* Class = "NSMenuItem"; title = "Show Queue"; ObjectID = "329"; */
"329.title" = "Warteschlange einblenden";

/* Class = "NSMenuItem"; title = "Hide Toolbar"; ObjectID = "332"; */
"332.title" = "Symbolleiste ausblenden";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "333"; */
"333.title" = "Symbolleiste anpassen …";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "351"; */
"351.title" = "Öffnen";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "354"; */
"354.title" = "Sichern";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "355"; */
"355.title" = "Sichern unter …";

/* Class = "NSMenuItem"; title = "Add to Queue"; ObjectID = "367"; */
"367.title" = "Zur Warteschlange hinzufügen";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "370"; */
"370.title" = "Einstellungen …";

/* Class = "NSMenuItem"; title = "Settings"; ObjectID = "388"; */
"388.title" = "Einstellungen";

/* Class = "NSMenu"; title = "Settings"; ObjectID = "389"; */
"389.title" = "Einstellungen";

/* Class = "NSMenuItem"; title = "Edit Settings…"; ObjectID = "390"; */
"390.title" = "Einstellungen ändern …";

/* Class = "NSMenuItem"; title = "History"; ObjectID = "411"; */
"411.title" = "Verlauf";

/* Class = "NSMenu"; title = "History"; ObjectID = "412"; */
"412.title" = "Verlauf";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "413"; */
"413.title" = "Menü löschen";

/* Class = "NSMenuItem"; title = "Save As User Defaults"; ObjectID = "440"; */
"440.title" = "Als Standard speichern";

/* Class = "NSMenuItem"; title = "Open Log…"; ObjectID = "459"; */
"459.title" = "Protokoll öffnen …";

/* Class = "NSMenuItem"; title = "Open File…"; ObjectID = "467"; */
"467.title" = "Datei öffnen …";

/* Class = "NSMenuItem"; title = "Factory Defaults"; ObjectID = "481"; */
"481.title" = "Werkstandards";

/* Class = "NSMenuItem"; title = "User Defaults"; ObjectID = "482"; */
"482.title" = "Standardwerte";

/* Class = "NSMenuItem"; title = "Reset Status"; ObjectID = "491"; */
"491.title" = "Status zurücksetzen";

/* Class = "NSMenuItem"; title = "Open Browser"; ObjectID = "506"; */
"506.title" = "Browser öffnen";

/* Class = "NSMenuItem"; title = "Install Bookmarklet…"; ObjectID = "Egc-wP-bAf"; */
"Egc-wP-bAf.title" = "Bookmarklet installieren …";

/* Class = "NSMenuItem"; title = "Previous Section"; ObjectID = "G9t-mk-Gvo"; */
"G9t-mk-Gvo.title" = "Vorheriger Bereich";

/* Class = "NSMenuItem"; title = "Next Section"; ObjectID = "Onn-oo-WEG"; */
"Onn-oo-WEG.title" = "Nächster Bereich";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "SMe-oG-Mdn"; */
"SMe-oG-Mdn.title" = "Vollbildmodus ein";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "cDS-1P-MCk"; */
"cDS-1P-MCk.title" = "Keine";

/* Class = "NSMenuItem"; title = "Open Downloads"; ObjectID = "eWS-I2-Tbl"; */
"eWS-I2-Tbl.title" = "Downloads öffnen";

/* Class = "NSMenu"; title = "Open Downloads"; ObjectID = "lGz-hd-LbK"; */
"lGz-hd-LbK.title" = "Downloads öffnen";
